Application: gvSIG desktop - gvSIG bugs #3335
Editar vértices: error al ainadir un nuevo vértice
04/14/2015 10:28 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Vector editing

Target version: 2.2.0-2306 (rev. org.gvsig.desktop-2.0.93

Severity: Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2303 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Se afiade al final del elemento en lugar de afadirse en el lugar indicado (cerca del vértice seleccionado).

Associated revisions

Revision 424 - 04/15/2015 02:51 PM - Francisco Diaz Carsi

refs #3335 Arreglado error al afadir vértice.

History

#1 - 04/14/2015 10:29 AM - Alvaro Anguix

- Target version set to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)
- Assignee set to Francisco Diaz Carsi

- Category set to Vector editing

#2 - 04/14/2015 10:30 AM - Alvaro Anguix

- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2311-rc2

#3 - 04/14/2015 10:32 AM - Alvaro Anguix
- gvSIG build set to 2303

- Tracker changed from gvSIG feature requests to gvSIG bugs
#4 - 04/15/2015 02:52 PM - Francisco Diaz Carsi

- Status changed from New to Fixed

Sera efectivo en el proximo build de vector-editing.

#5 - 04/16/2015 10:12 AM - Joaquin del Cerro Murciano

- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)

#6 - 04/20/2015 05:59 PM - Francisco Diaz Carsi

- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306 (rev. org.gvsig.desktop-2.0.93)
#7 - 04/21/2015 10:34 AM - Alvaro Anguix
- Status changed from Fixed to Closed
